body {
    background: #d5fcaf;
    margin:0;
    padding:0;
}
.link-title {
    text-decoration: none;
    font-size: 80px;
    color:#56873b;
}
.split-container-vertical {
  display: flex;         /* Activates Flexbox layout */
  width: 100vw;          /* 100% of the viewport width */
  height: 100vh;         /* 100% of the viewport height */
}

.home-image-accounting, .home-image-IT {
  flex: 1;               /* Forces both halves to share space equally (50% each) */
  padding: 20px;
}
/*
.left-half, .right-half {
  flex: 1;               /* Forces both halves to share space equally (50% each) 
  padding: 50px;         /* Adds inside padding for your text 
}
*/
.left-half {
  flex: 1;               /* Forces both halves to share space equally (50% each) */
  padding: 50px;         /* Adds inside padding for your text */
}

.right-half {
  flex: 1;               /* Forces both halves to share space equally (50% each) */
  padding: 50px 1000px 50px 50px;         /* Adds inside padding for your text */
}
/*
.left-half {
  background-color: #f0f2f5;
}

.right-half {
  background-color: #ffffff;
}
*/
.container{
    width:900px;
    margin:0 auto;
    background:#d5fcaf;
    padding: 1px 0 1px 1px;
    box-shadow: 1px 9px 13px 5px;
}
.header{
    padding:10px 0 20px 100px;
/*    border:2px solid black;*/
}
.menu {
    background: #77a83d;
    padding: 6px 0 6px 40px;
}
.menu a{
    color:#d5fcaf;
    text-decoration: none;
    font-size:19px;
    font-family: "arial Narrow", "myriad pro";
}
.menu a:hover {
    color:#ecf2f3;
}
aside {
    float: right;
    width: 120px;
    padding:30px 0 0 5px;
}
h1 {
    color:#56873b;
    font-size:24px;
    font-family: "arial Narrow", "myriad pro";
    font-weight: normal;
}

h2 {
    color:#56873b;
    font-size:18px;
    font-family: "arial Narrow", "myriad pro";
    font-weight: normal;
}

.main {
    margin:0 0 0 1px;
    padding:5px 5px 5px 5px;
    color:#444444;
    font-family: "georgia";
    font-size:13px;
    line-height: 18px;
    text-align: justify;
}
.main a:hover {
    color:#444444;
}

footer {
    padding: 6px 40px 6px 40px;
    background: #d5fcaf;
    font-family: "Lucida Sans Unicode";
    color:#56873b;
    font-size: 10px;
    text-decoration: right;
}

/******************About Page Styles ****************/
/*
#about-page #home-image1 img {
    width:40%;
    float:left;
    margin-bottom:20px;  
}
/*
#about-page #home-image2 img {
    width:40%;
    float:left; 
    margin-bottom:20px;  
}
*/
#about-page #profile-info1 {
   float:right;
   width:60%;
   margin:5px;
}
#about-page #profile-info2 {
   float:right;
   width:60%;
   margin:5px;
}
#about-page #profile-info3 {
   float:right;
   width:60%;
   margin:5px;
}
#about-page #profile-info4 {
   float:right;
   width:60%;
   margin:5px;
}
#about-page .description {
    clear:both;
}

#about-page .footer a{
   text-decoration: none; 
    color:#56873b;
}

/***************Contact Page Style *********************/

#contact-page #form {
width:500px;
/************border: 2px solid black;*/
padding: 10px 10px 10px 10px;
margin: 0 auto; 
box-shadow: 1px 9px 13px;
border-radius: 5px;
}

#contact-page #form input {
    width:98%;
    border-radius:5px;
    height:20px;
    background: #d5fcaf;
}



#contact-page #form #submit {
    width: 98%;
    height:30px;
    background: #d5fcaf;
    border: 2px solid black;
}

#contact-page #form #message {
    width:98%;
    border-radius:5px;
    /*    height:20px;*/
    background: #d5fcaf;
    border: 2px solid black;
}

#contact-page .page-heading {
   text-align: center; 
    margin-bottom: 20px
    
}

.separator{
    color:#ffffff;
    font-size: 11px;
}
#contact-page footer a{
   text-decoration: none; 
    color:#56873b;
}